
@font-face {
  font-family: 'ghaf';
  src: url("../myFonts/ghaf.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.head-search-input,.mobile-search-input{
    unicode-bidi: embed;
    direction: rtl;
    outline: none;
    /* border: none; */
    /* flex-direction: row-reverse; */
    /* justify-content: space-between; */
    
}
.head-search-input::placeholder,.mobile-search-input::placeholder{
    font-family: 'ghaf';
}
.hide{
    display: none;
}
*{
    /* padding: 0;
    margin: 0; */
    box-sizing: border-box;
    font-family: 'ghaf' ;
    /* unicode-bidi: embed; */
}

.dir-text{
    unicode-bidi: embed;
    direction: rtl;
    white-space: pre-wrap;
    
}
.brands-cont::-webkit-scrollbar{
    width: 0;
    height: 0;
}
.modelsResultsCont::-webkit-scrollbar{
    width: 0;
    height: 0;
}
.slide-none{
    display: none;
}
.dir-cont{
    direction: rtl;
}

::-webkit-scrollbar{
    width: 8px;
    height: 8px;

}
::-webkit-scrollbar-thumb{
    background-color: #ffdd00;
}
.link-selected{
    color: #ffdd00;
}

.OutLine{
    outline: none;
}
.selectedBtn{
    background-color: #ffdd00;
    color: white;
    border: none;
}


.show-all-comments::-webkit-scrollbar{
    width: 0px;
    height: 0px;
    
}

.bg-video{
    /* position: fixed; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bar-image{
    animation: bar-ani 20s infinite linear alternate;
}

@keyframes bar-ani{

    to{
        transform: translateX(-200%);
    }
}

.white-black-bar1{
    width: 100%;
    height: 20px;
    background: repeating-linear-gradient(-45deg, #212529, #000 10px, #ffdd00 10px 20px);
    
}
.white-black-bar2{
    width: 100%;
    height: 50px;
    background: repeating-linear-gradient(-45deg, #212529, #000 10px, #ffdd00 10px 20px);
    
}

.arshia-slide{
    right: -100vw;
    transition: 1s;
}
.show-slide{
    right: 0;
    transition: 1s;
}



.videos-count::-webkit-scrollbar{
    width: 0px;
    height: 0px;
    
}
.categories-count::-webkit-scrollbar{
    width: 0px;
    height: 0px;
    
}
.video-cont::-webkit-scrollbar{
    width: 0px;
    height: 0px;
}

.selected-btn{
    border-top: #ffdd00 2px solid;
    border-left: #ffdd00 2px solid;
    border-right: #ffdd00 2px solid;
    border-radius: 10px 10px 0px 0px;
}